*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:"Segoe UI","Yu Gothic",sans-serif;
}

body{
    background:#0f172a;
    color:white;
}

.container{
    display:flex;
    min-height:100vh;
}

.left{
    width:45%;
}

.left img{
    width:100%;
    height:100vh;
    object-fit:cover;
}

.right{
    width:55%;
    padding:70px;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

.tag{
    color:#38bdf8;
    letter-spacing:3px;
    font-size:14px;
    margin-bottom:15px;
}

h1{
    font-size:46px;
    line-height:1.2;
}

h3{
    margin-top:12px;
    color:#94a3b8;
    font-weight:400;
    margin-bottom:45px;
}

.info{
    display:flex;
    flex-direction:column;
    gap:20px;
}

.box{
    display:flex;
    align-items:center;
    background:#1e293b;
    padding:18px 22px;
    border-radius:15px;
    transition:.3s;
}

.box:hover{
    transform:translateX(10px);
    background:#334155;
}

.box span{
    font-size:32px;
    margin-right:20px;
}

.box h4{
    color:#38bdf8;
    margin-bottom:5px;
}

.interest{
    margin-top:50px;
    padding:30px;
    border-left:5px solid #38bdf8;
    background:#111827;
    border-radius:10px;
}

.interest h2{
    margin-bottom:20px;
    color:#38bdf8;
}

.interest p{
    line-height:2;
    color:#d1d5db;
}

@media(max-width:900px){

    .container{
        flex-direction:column;
    }

    .left,
    .right{
        width:100%;
    }

    .left img{
        height:450px;
    }

    .right{
        padding:40px 30px;
    }

    h1{
        font-size:34px;
    }

}